<?php get_header(); ?>

				<div id="content">

				  <?php is_tag(); ?>
				  <?php if (have_posts()) : ?>

					  <?php /* If this is a category archive */ if (is_category()) { ?>
						<h3 class="archivetitle">Category: <?php single_cat_title(); ?></h3>
					  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
						<h3 class="archivetitle">Tag: <?php single_tag_title(); ?></h3>
					  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
						<h3 class="archivetitle">Date: <?php the_time('F jS, Y'); ?></h3>
					  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
						<h3 class="archivetitle">Month: <?php the_time('F, Y'); ?></h3>
					  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
						<h3 class="archivetitle">Year: <?php the_time('Y'); ?></h3>
					  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
						<h3 class="archivetitle">Author Archive</h2>
					  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
						<h3 class="archivetitle">Blog Archives</h3>
					  <?php } ?>

				  <?php while (have_posts()) : the_post(); ?>
					<div class="post">
						<h3 class="archiveposttitle"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>

						<div class="entry">
						  <?php the_excerpt(''); ?><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><p>Read the rest of this entry &raquo;</a></p>
						</div><!-- end entry -->
						<p class="postmetadata"><span class="category"><?php the_category(', ') ?></span> | <span class="date"><?php the_time('d M y') ?> @ <?php the_time('h.i A') ?></span> | <span class="commentcount"><?php comments_popup_link('0 Comments', '1 Comment', '% Comments'); ?></span> <?php edit_post_link('Edit', ' | ', ''); ?></p>
					</div><!-- end post -->
				  <?php endwhile; ?>


					<div class="navigation">
						<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
						<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
					</div>

				  <?php else : ?>

					<h2 class="center">Not Found</h2>
					<?php include (TEMPLATEPATH . '/searchform.php'); ?>

				  <?php endif; ?>


				</div> <!-- end content -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>
